### Function

# Lasem str_parse_double_list

#### Declaration [src]

    unsigned int
    lsm_str_parse_double_list (
      char** str,
      unsigned int n_values,
      double* values
    )

#### Description

No description available.

#### Parameters

`str`

  Type: `char**`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`n_values`

  Type: `unsigned int`

  No description available.

`values`

  Type: `double*`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `unsigned int`

No description available.